<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="0f393750-8a55-4770-93ec-599771a1cee71" value="0" />
    <int name="0f393750-8a55-4770-93ec-599771a1cee7MusicUserIsBrandProfile" value="0" />
    <set name="0f393750-8a55-4770-93ec-599771a1cee7MusicBusinessProfileIds" />
</map>
